@import url('https://fonts.googleapis.com/css2?family=Source+Sans+Pro:ital,wght@0,300;0,400;0,600;0,700;1,300;1,400;1,600;1,700&display=swap');

[data-src]::before {
  content: '';
  display: block;
  padding-top: 56.25%;
}
html.no-webp .banner {
	 background-image: url('/wp-content/themes/GJEL2016/images/head-back-min.jpg');
	 background-repeat: no-repeat;
	 background-size:cover;
   background-color: #1c4d5b;
}

html.webp .banner {
	 background-image: url('/wp-content/themes/GJEL2016/images/head-back-min.webp');
	 background-repeat: no-repeat;
	 background-size:cover;
}
#main .banner {
  background-position: 72%!important;
  position: relative;
  z-index: 0;
}

#main .banner:after {
    content: '';
    position: absolute;
    width: 39%;
    height: 100%;
    background-image: url(/wp-content/themes/GJEL2016/images/gjel-attorneys.png);
    right: 20px;
    top: 115px;
    background-repeat: no-repeat;
    background-size: 100%;
    z-index: -1;
}

#main .banner.blog:after {
    display: none;
}


@media (max-width: 1200px) {
    #main .banner:after {
      top: 175px;
  }
}

@media (max-width: 1024px) {
    #main .banner {
      background-position: 80%!important;
  }
}

@media (max-width: 985px) {
    #main .banner:after {
      top: 250px;
  }
}

@media (max-width: 768px) {
  #main .banner:after {
      top: 41px;
      background-position: bottom right;
      background-size: 288px;
      width: 500px;
  }

  #main .banner {
      padding: 30px 0 150px!important;
  }

  #main .banner.blog {
      padding: 30px 0 0!important;
  }
}

.clear {
	clear: both;
}

/*** Font Awesome ***/

.fa,
.fas,
.far,
.fal,
.fab {
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  display: inline-block;
  font-style: normal;
  font-variant: normal;
  text-rendering: auto;
  line-height: 1; }

.fa-phone:before {
  content: "\f095"; }

 .fa-map-marker:before {
  content: "\f041"; }

 .fa-star:before {
  content: "\f005"; }

.fa-angle-right:before {
  content: "\f105"; }

.fa-angle-double-right:before {
  content: "\f101"; }

.fa-envelope:before {
  content: "\f0e0"; }

.fa-twitter:before {
  content: "\f099"; }

.fa-facebook:before {
  content: "\f09a"; }

.fa-youtube:before {
  content: "\f167"; }

.fa-google-plus:before {
  content: "\f2b3"; }

.fa-rss:before {
  content: "\f09e"; }

.fa-sitemap:before {
  content: "\f0e8"; }

.fa-bars:before {
  content: "\f0c9"; }


.fa-ul {
  list-style-type: none;
  margin-left: 2.5em;
  padding-left: 0; }
  .fa-ul > li {
    position: relative; }
.fa-li {
    position: absolute;
    left: -2.14285714em;
    width: 2.14285714em;
    top: .14285714em;
    text-align: center;
}

.fa-map-marker-alt:before {
  content: "\f3c5"; }


  @font-face {
  font-family: 'Font Awesome 5 Brands';
  font-style: normal;
  font-weight: normal;
  font-display: auto;
  src: url("/wp-content/themes/GJEL2016/inc/plugins/font-awesome/webfonts/fa-brands-400.eot");
  src: url("/wp-content/themes/GJEL2016/inc/plugins/font-awesome/webfonts/fa-brands-400.eot?#iefix") format("embedded-opentype"), url("/wp-content/themes/GJEL2016/inc/plugins/font-awesome/webfonts/fa-brands-400.woff2") format("woff2"), url("/wp-content/themes/GJEL2016/inc/plugins/font-awesome/webfonts/fa-brands-400.woff") format("woff"), url("/wp-content/themes/GJEL2016/inc/plugins/font-awesome/webfonts/fa-brands-400.ttf") format("truetype"), url("/wp-content/themes/GJEL2016/inc/plugins/font-awesome/webfonts/fa-brands-400.svg#fontawesome") format("svg"); }

.fab {
  font-family: 'Font Awesome 5 Brands'; }
@font-face {
  font-family: 'Font Awesome 5 Pro';
  font-style: normal;
  font-weight: 300;
  font-display: auto;
  src: url("/wp-content/themes/GJEL2016/inc/plugins/font-awesome/webfonts/fa-light-300.eot");
  src: url("/wp-content/themes/GJEL2016/inc/plugins/font-awesome/font-awesome/webfonts/fa-light-300.eot?#iefix") format("embedded-opentype"), url("/wp-content/themes/GJEL2016/inc/plugins/font-awesome/webfonts/fa-light-300.woff2") format("woff2"), url("/wp-content/themes/GJEL2016/inc/plugins/font-awesome/webfonts/fa-light-300.woff") format("woff"), url("/wp-content/themes/GJEL2016/inc/plugins/font-awesome/webfonts/fa-light-300.ttf") format("truetype"), url("/wp-content/themes/GJEL2016/inc/plugins/font-awesome/webfonts/fa-light-300.svg#fontawesome") format("svg"); }

.fal {
  font-family: 'Font Awesome 5 Pro';
  font-weight: 300; }
@font-face {
  font-family: 'Font Awesome 5 Pro';
  font-style: normal;
  font-weight: 400;
  font-display: auto;
  src: url("/wp-content/themes/GJEL2016/inc/plugins/font-awesome/webfonts/fa-regular-400.eot");
  src: url("/wp-content/themes/GJEL2016/inc/plugins/font-awesome/webfonts/fa-regular-400.eot?#iefix") format("embedded-opentype"), url("/wp-content/themes/GJEL2016/inc/plugins/font-awesome/webfonts/fa-regular-400.woff2") format("woff2"), url("/wp-content/themes/GJEL2016/inc/plugins/font-awesome/webfonts/fa-regular-400.woff") format("woff"), url("/wp-content/themes/GJEL2016/inc/plugins/font-awesome/webfonts/fa-regular-400.ttf") format("truetype"), url("/wp-content/themes/GJEL2016/inc/plugins/font-awesome/webfonts/fa-regular-400.svg#fontawesome") format("svg"); }

.far {
  font-family: 'Font Awesome 5 Pro';
  font-weight: 400; }
@font-face {
  font-family: 'Font Awesome 5 Pro';
  font-style: normal;
  font-weight: 900;
  font-display: auto;
  src: url("/wp-content/themes/GJEL2016/inc/plugins/font-awesome/webfonts/fa-solid-900.eot");
  src: url("/wp-content/themes/GJEL2016/inc/plugins/font-awesome/webfonts/fa-solid-900.eot?#iefix") format("embedded-opentype"), url("/wp-content/themes/GJEL2016/inc/plugins/font-awesome/webfonts/fa-solid-900.woff2") format("woff2"), url("/wp-content/themes/GJEL2016/inc/plugins/font-awesome/webfonts/fa-solid-900.woff") format("woff"), url("/wp-content/themes/GJEL2016/inc/plugins/font-awesome/webfonts/fa-solid-900.ttf") format("truetype"), url("/wp-content/themes/GJEL2016/inc/plugins/font-awesome/webfonts/fa-solid-900.svg#fontawesome") format("svg"); }

.fa,
.fas {
  font-family: 'Font Awesome 5 Pro';
  font-weight: 900; }


blockquote.review:before {top:auto;}
blockquote.review {margin-top:0;}
blockquote.review p {font-size:16px;}
table {border-collapse:collapse;border-spacing:0}
h5, h6 {font-size:1.5em}
a, a:link, a:visited {
    color: #1c4d5b;
    text-decoration: underline;
    transition: all 450ms ease-in-out;
    -o-transition: all 450ms ease-in-out;
    -moz-transition: all 450ms ease-in-out;
    -webkit-transition: all 450ms ease-in-out;
    -ms-transition: all 450ms ease-in-out;
}
a:hover, a:active {text-decoration: none;}
input[type="text"]:focus, input[type="email"]:focus, input[type="tel"]:focus, input[type="url"]:focus, input[type="password"]:focus, textarea:focus {outline:0}
#header .details a.phone:hover {color:#fff;background:#1c4d5b;}
/*** Top - Phone ***/
#header .top {background:#1C4D5B;color:#fff;text-align:center;padding:10px;font-size:1.5em;}
#header .top .phone {color:#fff;text-decoration:none;} 
#nav>li>a {
  color:#000;
  display:block;
  text-decoration:none;
  border-bottom: 3px solid transparent;
}
#nav>li>a:hover, #nav>li:active>a, #nav>li:hover>a {border-bottom:3px solid #aedae6;}
#nav>li>a>i {font-size:.813em;}
#nav>li:hover>ul {
	left:0px;
	opacity:1;
	transition: opacity 450ms ease-in-out;
	-o-transition: opacity 450ms ease-in-out;
	-moz-transition: opacity 450ms ease-in-out;
	-webkit-transition: opacity 450ms ease-in-out;
	-ms-transition: opacity 450ms ease-in-out;
}
#nav li:hover>ul>li {
	height:auto;
	position:relative
}
#nav ul li:last-child>a {border:none;}
#nav ul li:hover>a {color:#B5B5B5}
#nav ul>li>ul {
background:#60828C;
    cursor: pointer;
    display: block;
    opacity: 0;
    position: absolute;
    top: 0;
    left: 220px;
    padding: 0 !important;
    -webkit-transition: height .3s ease-in;
    -moz-transition: height .3s ease-in;
    -o-transition: height .3s ease-in;
    -ms-transition: height .3s ease-in;
    transition: height .3s ease-in;}
#nav .sub-menu>li:hover>ul {opacity:1;z-index: 9999999;}
#nav ul.sub-menu .current-menu-item>a {color:#fff;}

@media screen and (min-width: 986px) {
	#nav ul li a:hover {
	    background: rgba(255, 255, 255, 0.3);
	    color: #fff;
	}
}
#main article blockquote, #main article .heading-backed, #main .backed {background:#E7F4F8;position: relative;margin:30px 0;padding-bottom:15px;}
#main article .heading-backed {padding-bottom:0;color:#1c4d5b;margin-bottom: 11px;}
#main article.content, #main article.category-description {
    padding-top: 50px;
    padding-bottom: 0px;
}
#main .backed {background:#1C4D5B;color:#fff;}
#main .backed h3, #main .backed h2, #main .backed h4 {color:#fff;}
#main article blockquote a {font-size:.65em;float:right;}
#main article blockquote:not(.review):before {display:none;}
#main #practice a:hover {color:#1c4d5b;}
#main h2 a {color:#000;}
#main section#blog {padding:0;}
#main section.section.white, #main section.section.white ul, #main section.section.white h2,  #main section.section.white h4, #main section.section.white h4, #main section.section.white h5, #main section.section.white h6 {color:#fff !important;}
#main article ul {list-style: none;margin-bottom:30px;}
#main article li {margin-bottom:1em;}
#main article li:before {content: '';background: rgba(0, 0, 0, 0.2);display: block;height: 6px;width: 6px;border-radius: 50%;top: 15px;position: relative;left: -15px;}
#main article ul.fa-ul li:before {display:none;}
#main article ul.fa-ul li i.fa-li {top:.38em;}
#main article ol>li:before {display:none;}
#main .container a:hover {color:#1c4d5b;}
#main #back a:hover {color:#fff;}
#main figure {margin-bottom:4em;margin-top:2em}
#main .highlight {margin:50px 0;padding:20px;-moz-border-radius: 3px;-webkit-border-radius: 3px;border-radius: 3px;background: #fff;border-top:1px solid rgba(0, 0, 0, 0.05);-webkit-box-shadow: 0px 11px 21px 0px rgba(0, 0, 0, 0.18);-moz-box-shadow: 0px 11px 21px 0px rgba(0, 0, 0, 0.18);box-shadow: 0px 11px 21px 0px rgba(0, 0, 0, 0.18);}
#main .banner {padding:150px 0 60px 0;}
@media (max-width: 768px) {
  #main .banner {
      background-image: none!important;
      background-color: #a8bdc6!important;
      padding-bottom: 0!important;
  }
  #main .banner:after {
    background-image: none;
  }
}
.banner .container img.attorney-group {
    display: none;
}
#main .banner h1, #main .banner h2 {color:#fff;font-family: 'Source Sans Pro', sans-serif;font-size:70px;font-weight: 700;margin-bottom:0; line-height: 1.2em; letter-spacing: 3px;}
#main .banner h1, #main .banner h2 {font-size: calc(29px + 1.5vw);float:none;}
#main article.two_third {padding-top:50px;}
#main #sidebar .consult {margin-bottom:30px;}
#main #sidebar .widget h3 {color:#1c4d5b;font-size:18px;font-weight:700;}
#main #sidebar ul {list-style-type: none;margin-left:0;margin-bottom:10px;}
#main #sidebar .widget ul>li {border-bottom:2px solid rgba(0, 0, 0, 0.1);padding:10px 0;}
#main #sidebar .widget ul li>a {text-decoration: none;}
#main #sidebar .widget ul.sub-menu {margin-left:25px;}
#main #sidebar .widget ul.sub-menu li{border-bottom:0;padding:5px 0;}
#main #sidebar .search-form {height:36px;}
#main #sidebar .search-form  input[type="search"] {display: block;width: 100%;font-size:16px;color:#b0b0b0;text-indent:25px;}
#main #sidebar .search-form  input[type="submit"] {font-family:'Font Awesome 5 Pro';position: relative;top:-38px;color:#b0b0b0;font-size:16px;background:none;padding: 10px 0 10px 4px;}
#main .verdict ul>li>a:hover {color:#626262;text-decoration:underline;}

#practice.category {border:0;}
#main .banner.blog #breadcrumbs, #main .banner.blog #breadcrumbs a {color:#1c4d5b;}
#breadcrumbs {font-size:.813em;color:#fff;clear:left;font-style: italic;}
#main #breadcrumbs a {color:#fff;}
#main .attorneys li h4>a:hover {color:#1c4d5b;}

#main .category-description .attorneys {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-flow: row wrap;
    justify-content: left;
}

#main .category-description .attorneys li:before {
    display: none;
}

#main .category-description .attorneys li .attorney {
    max-width: 240px;
    margin: 0 auto;
}

#main .category-description h3.attorney-title {
    font-size: 35px;
    text-align: center;
}

@media screen and (min-width: 769px) {
    #main .category-description .attorneys li {
        padding: 5px;
        width: 32%!important;
        margin-top: 10px;
        font-weight: bold;
        font-size: 3em;
        margin-right: 0;
    }

}

@media screen and (max-width: 985px) {
    #main .category-description .attorneys li {
        margin: 4%;
        width: 42%;
    }

    #main .category-description h3.attorney-title {
        text-align: left;
        margin: 0 4%;
    }

}

@media screen and (max-width: 468px) {
    #main .category-description .attorneys li {
      width: 100%!important;
    }

    #main .category-description .attorneys li .attorney {
        max-width: 300px!important;
        margin: 0!important;
    }
}

#main .container a.mail {display:inline-block;text-decoration: none;text-transform: uppercase;font-weight: 700;font-size:1.125em;margin-bottom:20px;}
#main .container a.mail>i {font-size: 1.5em;margin-right:10px;position: relative;top:2px;}
#main .container div.shadow{width:96%;margin:10px auto 50px auto;padding:30px 2%;-webkit-box-shadow: 0px 11px 21px 0px rgba(0, 0, 0, 0.18);
    -moz-box-shadow: 0px 11px 21px 0px rgba(0, 0, 0, 0.18);
    box-shadow: 0px 11px 21px 0px rgba(0, 0, 0, 0.18);
}
#main .container .avvo_content , #main .container .avvo_badge {display:block;
    margin: 0 auto;
    width: 159px;}
/** Blog **/
#main .banner.blog {padding-bottom:2px;background:#1c4d5b;}
#main .banner.blog .head {background:#fff;padding:50px 0 30px 0;}
#main .banner.blog h1 {color:#1c4d5b;font-size:40px;margin-bottom:0px;}
#main .banner.blog .meta {font-size:18px;color:rgba(28, 77, 91, 0.4);text-transform: uppercase;font-weight:700;}
#main .banner.blog .meta span.author:after {content:'/';margin:0 5px;}
#main #sidebar .widget ul.gform_fields>li {border-bottom:0;}
#main #sidebar #gform_wrapper_6 form .gform_footer input[type=submit] {background:#1C4D5B;}
#main .share {margin-bottom:30px;}
#main .share ul {list-style:none; margin: 10px auto;}
#main .share li {float:left; margin-left:15px;}
#main .share a {font-size:2.5em;}
#main .share .facebook {color:#3B5999;}
#main .share .twitter {color:#2290bf;}
#main .share .linkedin {color:#0077B5;}
#main .share .googleplus {color:#DC4A38;}
#main #sidebar .widget .highlight #gform_fields_10 li {padding:5px 0;}
#main #sidebar .widget .highlight #gform_fields_10 input {margin-bottom:0;}

@media (max-width: 768px) {
    #main .banner.blog {padding-top: 0!important;}
}

/** Testimonials **/
#main .testimonials {width:100%;background-size:cover;padding:60px 0;}
#main .testimonials h2 {color:#fff;margin-bottom:1.2em;}
#main .testimonials ul {list-style:none;margin:0 !important;padding: 60px 30px 20px 30px;border: 1px solid #fff;position:relative;}
#main .testimonials .quote {display:block;position:relative;font-size:50px;font-family: 'Source Sans Pro', sans-serif;width:50px;height:50px;border-radius: 50%;text-align: center;overflow:hidden;margin:0 auto;top: 20px;z-index: 88;}
#main .testimonials .quote p {background:#fff;color:#1C4D5B;padding:25px 0;}
#main .testimonials li {color:#fff;text-align: center;}
#main .testimonials li .review {display:block;margin-bottom:20px;}
#main .testimonials li strong {display:block;margin-top:20px;}
#main .testimonials ul.rslides_tabs {list-style:none;width: 74px;display: block;margin: 40px auto 20px auto !important;padding:0;border:0;}
#main .testimonials .rslides_tabs li {display:inline;background:rgba(255, 255, 255, 0.4);color: #fff;border-radius: 50%;width: 12px;height: 12px;display: inline-block;margin-right: 8px;}
#main .testimonials .rslides_tabs li:last-child {margin-right:0;} 
#main .testimonials .rslides_tabs li.rslides_here {background: transparent;border:1px solid #fff;}
#main .testimonials .rslides_tabs li a {color:rgba(0,0,0, 0);display:block;width:100%;height:100%;position: relative;z-index: 99;}

#main .consult .top ul li>a:hover {text-decoration:underline;}

#main .verdict.category:before, #main #recent-blog.featured:before, #main article blockquote :before, #main article .heading-backed:before, #main .backed:before, #main .backed:after {content: '';position: absolute;background: #E7F4F8;display: block;top: 0;width: 20px;height: 100%;display: block;right: 100%;}
#main #recent-blog.featured:before {background:#fafafa;}
#main .backed:before, #main .backed:after {background:#1c4d5b;}

#main .blogroll li .post h4>a:hover {color:#1c4d5b;}

#main .blogroll.dictionary article.post {margin-bottom:10px;padding-bottom:10px;border-bottom:2px solid rgba(0, 0, 0, 0.1);}

#main ul.areas {list-style:none;margin-left:0;}

.video {height:0;padding-bottom:56.25%;padding-top:25px;position:relative}
.video iframe {height:100%;left:0;position:absolute;top:0;width:100%}
/*Blog - Pagination*/
#main #blog article {margin-bottom:60px;}
#main #blog article h2 {margin-bottom:10px;margin-top:10px;}
#main #blog article h2>a {text-decoration: none;text-transform:uppercase;font-size:20px;}
#main #blog article .meta span {display:block;text-transform:uppercase;font-weight:600;}
#main #blog article .meta span.date {border-radius:3px;border:1px solid #1c4d5b;color:#1c4d5b;margin:5px 0;}
#main #blog article .meta span.date:hover {background:#1C4D5B;border-color:#1C4D5B;color:#fff;transition: all 450ms ease-in-out;-o-transition: all 450ms ease-in-out;-moz-transition: all 450ms ease-in-out;-webkit-transition: all 450ms ease-in-out;-ms-transition: all 450ms ease-in-out;}
#main #blog article .meta span.date>span {display: block;text-align: center;font-size: 2em;line-height: .813em;padding: 10px;}
#main #blog article .meta span.author {color: #B6C4C7;}
#main #blog article .excerpt a.button {padding: 3px;max-width: 130px;}
#main a.button {display:block;background:#1c4d5b;text-transform:uppercase;max-width:195px;margin:0;text-align:center;font-size:16px;font-style:italic;padding: 15px 5px;letter-spacing: 2px;color:#fff;font-weight:600;text-decoration: none;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;} 
/*** Content - Attorneys ***/
#main .attorneys {margin-left:0;list-style: none;}
#main .attorneys li {margin-bottom:50px;}
#main .attorneys li .attorney {max-width:240px;margin:0 auto;}
#main .attorneys li img {margin-bottom:30px;}
#main .attorneys li h4 {margin-bottom:10px;}
#main .attorneys li h4>a {font-size:18px;text-decoration: none;color:#1c4d5b;}

#main .attorneys li .excerpt {font-size:16px;min-height:120px;margin-bottom:10px;}
/*** Results ***/
#main #blog .featured-result {margin-bottom:50px;position:relative;text-align: center;font-size:50px;color:#1c4d5b;text-transform: uppercase;font-weight:700;}
#main #blog .featured-result:before {content:'Total: ';font-size:25px;color:#1c4d5b;}
#main #blog ul.results {list-style:none;margin-left:0;margin-bottom:50px;}
#main #blog ul.results>li:hover {background:#e7f4f7;transition: all 450ms ease-in-out;-o-transition: all 450ms ease-in-out;-moz-transition: all 450ms ease-in-out;-webkit-transition: all 450ms ease-in-out;-ms-transition: all 450ms ease-in-out;}
#main #blog ul.results>li .result {padding:70px 6% 30px 6%;position: relative;min-height:170px;border-bottom:2px solid rgba(0, 0, 0, 0.1);}
#main #blog ul.results>li .result a {text-decoration: none;}
#main #blog ul.results>li .result a:hover {color:#1c4d5b;}

#main #blog ul.results>li .result .amount {display:block;position:relative;color:#1c4d5b;font-size:36px;border-left:8px solid #1c4d5b;padding-left:10px;font-weight:700;margin-bottom:10px;}
#main #blog ul.results>li .result h3 {font-size:22px;color:#1c4d5b;}
#main nav.pagination {display:block;}
#main nav.pagination ul {list-style-type: none;margin-left: 0;padding-left:0;}
#main nav.pagination ul>li {display:inline-block;width:50%;float:left;}
#main nav.pagination ul>li:last-child {text-align: right;}
#main ul.page-numbers {clear:both;display:block;list-style:none;margin-left:0;} 
.page-numbers li {float:left;width:auto}
.page-numbers a, .page-numbers span {background:#fff;border:0;color:#1C4D5B;margin:0 2px 2px 0;padding:0.325em 0.750em; text-decoration:none}

/*** Testimnonials ***/
#testimonials .review {position:relative;display: block;padding:20px 2%;}
#testimonials .review:hover {background:#e7f4f7;cursor: pointer;transition: all 450ms ease-in-out;-o-transition: all 450ms ease-in-out;-moz-transition: all 450ms ease-in-out;-webkit-transition: all 450ms ease-in-out;-ms-transition: all 450ms ease-in-out;}
#testimonials .review h3 {position:relative;font-size:20px;font-weight:700;text-transform: none;color:#1c4d5b;z-index:2;}
#testimonials .review h3:after {content: '”';color:#c4d2d6;font-size: 5em;position: absolute;top: 20px;right: 0;z-index: -1;transition: all 450ms ease-in-out;-o-transition: all 450ms ease-in-out;-moz-transition: all 450ms ease-in-out;-webkit-transition: all 450ms ease-in-out;-ms-transition: all 450ms ease-in-out;}
#testimonials .review .review-body {text-align: justify;font-style:italic;font-weight:400;}
#testimonials .review .rating, #testimonials .review .reviewer {display:block;}
#testimonials .review:hover h3:after {top:-55px;right: 46.5%;z-index: -1;display: block;background: #e7f4f7;padding: 48px 4px 12px 4px;line-height: 0;border-radius: 50%;}
.page-numbers a:hover, .page-numbers span.current {	background:#1C4D5B;color:#fff !important;}

#main #locations {background:#fafafa;}
#main #locations ul {list-style-type: none;margin-left:auto !important;}
#main #locations ul>li {display:block;padding:20px 2%;}
#main #locations li span, #main #locations li a {display:block;font-size:18px;} 
#main #locations li span {font-weight:400;}
#main #locations li a.title {font-weight: 700;text-transform: uppercase;}
#main #locations li a.phone {text-decoration: none;}

#main #locations h3 strong {color:#1C4D5B;}

/***Scholarship Forms ***/
#main .gform_wrapper form .gfield_checkbox {position: relative;}
#main .gform_wrapper form input[type="checkbox"] {margin-right:190px;margin-bottom:20px;}
#main .gform_wrapper form .gfield_checkbox label {position: absolute;top: 0;left: 20px;}
#main .gform_wrapper form#gform_12  .gform_footer, #main .gform_wrapper form#gform_13  .gform_footer  {max-height:56px;overflow:hidden;}
#main .gform_wrapper form li#field_13_7 label, #main .gform_wrapper form li#field_13_6 label, #main .gform_wrapper form li#field_13_5 label  {display: block !important;font-weight:700;}

#footer a:hover {color:#1c4d5b;}

#footer ul#locations li>a:hover {text-decoration: none;}

/*WordPress Core*/
.alignnone {margin:5px 20px 20px 0}
.aligncenter, div.aligncenter {display:block;margin:5px auto 5px auto}
.alignright {float:right;margin:5px 0 20px 20px}
.alignleft {float:left;margin:5px 20px 20px 0}
.aligncenter {display:block;margin:5px auto 5px auto}
a img.alignright {float:right;margin:5px 0 20px 20px}
a img.alignnone {margin:5px 20px 20px 0}
a img.alignleft {float:left;margin:5px 20px 20px 0}
a img.aligncenter {display:block;margin-left:auto;margin-right:auto}
.wp-caption {background:#fff;border:1px solid #f0f0f0;max-width:96%;padding:5px 3px 10px;text-align:center}
.wp-caption.alignnone {margin:5px 20px 20px 0}
.wp-caption.alignleft {margin:5px 20px 20px 0}
.wp-caption.alignright {margin:5px 0 20px 20px}
.wp-caption img {border:0 none;height:auto;margin:0;max-width:98.5%;padding:0;width:auto}
.wp-caption p.wp-caption-text {font-size:11px;line-height:17px;margin:0;padding:0 4px 5px}
li.widget {list-style:none;margin:0 0 2em 0;padding:0}

#side-stick h3 {color:#fff;}

#main .gform_wrapper form .gform_footer p {padding-bottom:0 !important;}

.gform_wrapper form .gform_body select {margin-left:0 !important;}

.gform_wrapper form .gform_body input[type=number] {-webkit-appearance: none;border:none;padding:8px 0;}

#main .gform_wrapper form .gform_footer input[type=submit]:hover, #main .gform_wrapper form .gform_footer input[type=submit]:focus, #main .gform_wrapper form .gform_footer input[type=submit]:active {background:rgba(255, 255, 255, 0.5) !important;color:#000 !important;	transition: all 450ms ease-in-out;
	-o-transition: all 450ms ease-in-out;
	-moz-transition: all 450ms ease-in-out;
	-webkit-transition: all 450ms ease-in-out;
	-ms-transition: all 450ms ease-in-out;
	-webkit-appearance: none;}
#main .download .gform_wrapper form .gform_footer {height:60px;}
/* Float Shadow */
.hvr-float-shadow {display: inline-block;vertical-align: middle;-webkit-transform: translateZ(0);transform: translateZ(0);box-shadow: 0 0 1px rgba(0, 0, 0, 0);-webkit-backface-visibility: hidden;backface-visibility: hidden;-moz-osx-font-smoothing: grayscale;position: relative;-webkit-transition-duration: 0.3s;transition-duration: 0.3s;-webkit-transition-property: transform;transition-property: transform;}
.hvr-float-shadow:before {pointer-events: none;position: absolute;z-index: -1;content: '';top: 100%;left: 5%;height: 10px;width: 90%;opacity: 0;background: -webkit-radial-gradient(center, ellipse, rgba(0, 0, 0, 0.35) 0%, rgba(0, 0, 0, 0) 80%);background: radial-gradient(ellipse at center, rgba(0, 0, 0, 0.35) 0%, rgba(0, 0, 0, 0) 80%);/* W3C */-webkit-transition-duration: 0.3s;transition-duration: 0.3s;-webkit-transition-property: transform, opacity;transition-property: transform, opacity;}
.hvr-float-shadow:hover, .hvr-float-shadow:focus, .hvr-float-shadow:active {-webkit-transform: translateY(-5px);transform: translateY(-5px);}
.hvr-float-shadow:hover:before, .hvr-float-shadow:focus:before, .hvr-float-shadow:active:before {opacity: 1;-webkit-transform: translateY(5px);transform: translateY(5px);}

#main a.button:hover {color:#fff;}
#main a.typeform-share.button {
    margin: 0 auto!important;
    display: block !important;
    cursor: pointer;
    background: #1c4d5b;
    font-style: italic;
    text-transform: uppercase;
    color: #fff;
    border: 0;
    width: 100%;
    padding: 20px 0;
    letter-spacing: 6px;
    font-size: 13px;
    font-weight: 600;
    margin: 0 auto;
    max-width: 300px;
    text-decoration: none;
    -webkit-transition: all .5s;
    transition: all .5s;
    border: 1px solid transparent;
}

#main a.typeform-share.button:hover {
    background: #fff;
    color: #1c4d5b;
    border: 1px solid #1c4d5b;
}
/*** Schema Reviews ***/
#main .reviewdata {margin:50px 0 20px 0;}
#main .reviewdata blockquote>p {font-size:16px;padding-bottom:0;font-weight:400;}
#main .reviewdata a {display:inline-block;margin-top:1em;}
#main .reviewdata .fa-star {color:#FFCC00;}
/*** Office Location Pages ***/
#main #location-info .schema-review {font-size:16px;}
#main #location-info .schema-review h3 {font-size:21px;color:#1c4d5b;}
#main #location-info .schema-review .rating {margin-left:4px;}
#main #location-info .schema-review .rating i {margin-right:4px;}
#main #location-info .schema-review a.all {display:block;margin-top:20px;padding-bottom:15px;}
#main #location-info div.content {padding-top:20px;margin-top:20px;border-top:2px solid rgba(0,0,0, 0.2);}
#main #location-info .schema-review .out-of   {color:#555;font-style:italic;font-weight:700;display: inline;}
#main #location-info .schema-review div[itemprop="datePublished"] {display:block;color:#555;font-style:italic;font-weight:700;font-size:.813em;}
#main #location-info .schema-review div[itemprop="datePublished"]:before {content:'Review From: ';}
#main #location-info .schema-review div[itemprop="reviewRating"], #main #location-info .schema-review div[itemprop="author"] {display: inline;}
#main #location-info .schema-review div[itemprop="author"] {color:#555555;font-weight:400;font-style: italic;}
#main #location-info .schema-review blockquote.review {background:none;padding:0px;margin:20px 0 0 0;color:#555555;font-weight:600;font-style: italic;}
#main #location-info .schema-review blockquote.review:before {top:10px;}
#main #location-info .map {}
#main #location-info .map img {border-radius:3px;}
#main #location-info .nap {font-size:18px;}
#main #location-info .nap span[itemprop="streetAddress"], #main #location-info .nap span[itemprop="telephone"] {display:block;}
#footer .location-address { font-size:18px;line-height:1.4em;}
#footer .location-address a {}
#footer .location-address span,  #footer .location-address strong {display:block;margin-bottom:5px;}

#main #sidebar #field_5_4 {font-size: 14px;text-transform: none;line-height: 1.2em;letter-spacing: 0;}

/*** Event Brite Button Style ***/

button.event-button {
    background: #1c4d5b;
    border: none;
    box-shadow: none;
    color: #fff;
    text-transform: uppercase;
    padding: 20px 50px;
    margin-bottom: 20px;
    cursor: pointer;
}

/*** Alternative Logo Styles ***/

#header .logo.alt-logo {
    padding: 21px 2.5%;
}

#header .logo.alt-logo img {
	width: 93px;
	margin: 0 auto;
}

@media screen and (min-width: 986px) {
	#header .logo.alt-logo {
	    width: 10%;
	}
	#main .testimonials li .review {min-height:240px;}
	#main .consult {top:-140px;margin-bottom:-80px;}
	#main .trust-signals ul li {margin-right:32px;}
	#main .blogroll li {display:inline-block;float:left;width:30.625%;margin-right:4%;margin-bottom:30px;}
	#main .blogroll li:last-child {margin-right:0;}
	#main #blog article .meta span.date>span {font-size: 3em;padding: 15px;}
	#main #practice.category .cases li {display:inline-block;width:30.66%;margin-right:4%;float:left;margin-bottom:30px;}
	#main #practice.category .cases>li>a {display:inline-block;min-height:45px;}
	#main #practice.category .cases>li>a img {margin-bottom:10px;}
	#main #practice.category .cases li:nth-of-type(3n+0) {margin-right:0 !important;}
	#main .banner.blog {padding-top:74px;}
	#main #blog ul.results>li {display: inline-block;width: 50%;float:left;}
	#main #blog ul.results>li:nth-of-type(odd) .result {border-right:1px solid rgba(0, 0, 0, 0.1);}

	#testimonials .review {position:relative;display: inline-block;width:44%;padding:20px 2%;margin-right:4%;float:left;}
	#testimonials .review:nth-of-type(even) {margin-right:0;}
	#main #locations ul>li {display:inline-block;width:29%;}
}

@media screen and (max-width: 768px) {
	#header .logo.alt-logo {
	    padding: 5px 0 5px 3% !important;
	}

  #main .banner {padding:30px 0;}

  .mobile-menu .slicknav_btn {display: block !important;width: 28% !important;float: right !important;}
  .slicknav_menu .slicknav_menutxt {display: block !important;text-align: center !important;color: #1C4D5B;font-size: 2em;padding: 15px !important;}
  #header nav.mobile-menu {display: block;width: 100%;position: relative;top: -58px;}
  .slicknav_menu {font-size: 16px;box-sizing: border-box;padding: 0;width: 55% !important; float: none !important;top:0 !important;right:0 !important;}
  #main .home-banner {padding-top:30px;padding-bottom:0px;}

}

/*** Firm Author Box ***/

section#author-box {
    border: 1px solid #eee;
    padding: 0;
    margin-bottom: 25px;
}

section#author-box h3 {
    margin-bottom: 0;
}

section#author-box h3 a {
	text-decoration: none;
	font-size: 18px;
}

.author-image {
    width: 125px;
    display: table-cell;
    vertical-align: middle;
    padding-right: 15px;
}

.box-wrapper.row {
    border-bottom: 1px solid #eee;
    padding: 25px;
    display: table;
}

.text-box {
    display: table-cell;
    vertical-align: middle;
}

section#author-box .link-box a {
    width: 100%;
    display: inline-block;
    background: transparent;
    padding: 10px;
    -webkit-transition: all .5s;
    transition: all .5s;
}

section#author-box .link-box a:hover {
    background: #1c4d5b;
    color: #fff;
}

@media (max-width: 768px) {
	.author-image, .box-wrapper.row, .text-box {
	    display: block;
	}
}

/*** Firm Author Box ***/

#author-box {
    border: 1px solid #eee;
}

.author-image {
    width: 125px;
    float: left;
}

.box-wrapper.row {
    border-bottom: 1px solid #eee;
    padding: 25px;
}

/*** Custom Banners for Category and Pages ***/

.banner {
	overflow: hidden;
}

body main.post-60822 img.attorney-group {
    position: absolute;
    max-width: 450px;
    right: 2%;
    bottom: 15%;
    z-index: 0;
}

body main.post-60822 .banner .container .one_third {
    float: right;
    position: relative;
    bottom: -130px;;
    right: -7%;
}

@media (max-width: 1295px) {
	body main.post-60822 .banner .container .one_third {
	    right: -11%;
	}

	body main.post-60822 img.attorney-group {
	    max-width: 400px;
	}
}

@media (max-width: 985px) {
	body main.post-60822 .banner .container .one_third {
	    display: none;
	}

  .mobile-menu>ul#nav {display:none;}
  nav.mobile-menu {display:inline-block;float:right;position: relative;z-index: 999;}
  .mobile-menu .slicknav_btn {position: relative;display: block;vertical-align: middle;float: right;line-height: 1.125em;cursor: pointer;}
  .slicknav_menu .slicknav_open ul {}
  .slicknav_btn .slicknav_icon-bar + .slicknav_icon-bar {margin-top: 5px; }
  .slicknav_menu {*zoom: 1;font-size: 16px;box-sizing: border-box;padding:0;position: absolute;top: 10px;width: 325px;float: right;right: 50%;}
  .slicknav_menu .slicknav_menutxt {display: block;text-align: right;}
  .slicknav_menu .slicknav_icon {display:none;}
  .slicknav_menu .slicknav_no-text {margin: 0;padding:8px;background:#fff;}
  .slicknav_menu .slicknav_open .slicknav_no-text, .slicknav_menu .slicknav_btn:hover .slicknav_no-text   {background:#1C4D5B !important;}
  .slicknav_menu .slicknav_icon-bar {background-color: #1C4D5B;}
  .slicknav_menu .slicknav_open .slicknav_icon-bar, .slicknav_menu .slicknav_btn:hover .slicknav_icon-bar {background-color: #fff;}
  .slicknav_menu .slicknav_icon-bar {display: block;width: 60px;height: 4px;}
  .slicknav_menu:before {content: " ";display: table; }
  .slicknav_menu:after {content: " ";display: table;clear: both; }
  .slicknav_nav {clear: both;}
  .slicknav_nav ul, .slicknav_nav li, .slicknav_nav .slicknav_row, .slicknav_nav a  {display: block;background-color: #1C4D5B;text-align:center;text-transform: uppercase;font-weight:700;}
  .slicknav_nav .slicknav_arrow {font-size: 1em;margin: 0 0 0 0.4em; }
  .slicknav_nav .slicknav_item {cursor: pointer; }.slicknav_nav .slicknav_item a {display: inline; }
  .slicknav_nav .slicknav_parent-link a {display: inline;}
  .slicknav_menu * {box-sizing: border-box; }
  .slicknav_menu .slicknav_menutxt {color: #1C4D5B;font-size:2em;padding:15px 20px 30px 20px;}
  .slicknav_btn {display:block;width:100%;text-decoration: none;}
  .slicknav_nav {color: #fff;margin: 0;padding: 0;font-size: 0.875em;list-style: none;}
  .slicknav_nav ul {list-style: none;overflow: hidden;padding: 0;margin:0;}
  .slicknav_menu .sub-menu li {margin-left:0px;border-bottom:0;}
  .slicknav_menu .sub-menu li a {font-weight:400;background:rgba(255, 255, 255, 0.3);;text-transform: none;}
  .slicknav_nav .slicknav_row {padding:10px;}
  .slicknav_nav a {padding:10px;text-decoration: none;color: #fff;font-weight:700;}
  .slicknav_nav li {border-bottom:1px solid #fff;}
  .slicknav_nav li.last a {border-bottom:none;}
  .slicknav_nav .slicknav_txtnode {margin-left: 15px;}
  .slicknav_nav .slicknav_item a {padding: 0;margin: 0;border-bottom: none;}
  .slicknav_nav .slicknav_item a>i {display:none;} 
  .slicknav_nav .slicknav_parent-link a {padding: 0;margin: 0; }
  .slicknav_brand {float: left;color: #fff;font-size: 18px;line-height: 30px;padding: 7px 12px;height: 44px; }
}

/*** Post Rating Styles ***/

.post-rating-wrapper {
    margin: 25px 0;
}

.post-ratings img {
    display: inline-block;
    margin-right: 5px;
}

.post-rating-wrapper .stats {
    padding: 0;
}

/*** Holiday Reimbursement ***/

.gform_wrapper form#gform_15 .gform_body label.gfield_label {
    display: block!important;
}

#gform_15 .gfield {
    border-bottom: 1px solid #ccc;
    padding: 25px 0 15px;
}

#gform_15 li#field_15_1, #gform_15 li#field_15_3 {
    padding: 15px;
    background: #f2f2f2;
    margin: 20px 0!important;
}

#gform_15 span.gfield_required {
    color: red;
}

/*WordPress - Shortcodes*/
.one_half {width:48%}
.one_third {width:30.66%}
.two_third {width:65.33%}
.one_fourth {width:22%}
.three_fourth {width:74%}
.one_fifth {width:16.8%}
.two_fifth {width:37.6%}
.three_fifth {width:58.4%}
.four_fifth {width:79.2%}
.one_sixth {width:13.33%}
.five_sixth {width:82.67%}
.one_half, .one_third, .two_third, .three_fourth, .one_fourth, .one_fifth, .two_fifth, .three_fifth, .four_fifth, .one_sixth, .five_sixth {
	float:left;
	margin-right:4%;
	min-height:1px;
	margin-bottom:0;
	position:relative
}
.last {margin-right:0!important; clear:right}

/* Gravity Forms */
.gform_wrapper {max-width:100%;}
.gform_wrapper form {margin-top:20px;}

.gform_wrapper form ul.gform_fields li:before {display:none !important;}
.gform_wrapper .top_label div.ginput_container {margin-top:0px !important;}
.gform_wrapper form .gform_body ul {list-style: none !important;margin:0 !important;}
.gform_wrapper form .gform_body ul li {padding-right:0 !important;margin-bottom:0 !important;margin-top:0px;}
.gform_wrapper form .gform_body .gform_validation_container {display:none !important;}
.gform_wrapper form .gform_body label.gfield_label, .gform_wrapper form .ginput_complex label {position: absolute;z-index: -1;}
.gform_wrapper form .gform_body input[type="text"], .gform_wrapper form .gform_body input[type="email"], .gform_wrapper form .gform_body input[type="tel"], .gform_wrapper form .gform_body input[type="url"], .gform_wrapper form .gform_body textarea, .gform_wrapper form .gform_body select {
	width:100% !important;margin-bottom:10px;}

.gform_wrapper form .gform_body textarea {width:99.5% !important;height:80px;}

.gform_wrapper .gform_footer {padding:0 !important;}
#main .gform_wrapper .gform_footer {margin:0;}
.gform_wrapper form .gform_footer input[type=submit] {display:block !important;cursor:pointer;background: #1c4d5b;font-style:italic;text-transform:uppercase;color: #fff;border: 0;width: 100%;padding: 20px 0;letter-spacing:6px;font-size: 13px;font-weight:600;margin:0 auto;}

#main aside.contact {padding:40px 0;background:#e7f4f7;}
#main aside.contact h2 {color:#626262;}
#main aside.contact input, #main aside.contact  textarea {background:#fff;}
#main aside.contact input[type="submit"] {width:50%;margin:0 auto;min-width:250px;background:#1c4d5b;color:#fff;}
#gform_3 ul.gform_fields li#field_3_8:before {content:'';clear:both;}

#main #sidebar .search-form {
    height: 36px;
}

#main #sidebar .search-form input[type="search"] {
    display: block;
    width: 100%;
    font-size: 16px;
    color: #b0b0b0;
    text-indent: 25px;
}

input[type="text"], input[type="email"], input[type="tel"], input[type="url"], input[type="password"], input[type=search], textarea, select {
    background: transparent;
    border: 0 !important;
    background: #f2f2f2;
    color: #000;
    font-size: 13px;
    padding: 8px 0 !important;
    text-indent: 15px;
    border-radius: 2px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -webkit-appearance: none;
    font-family: 'Source Sans Pro', sans-serif;
}

#main #sidebar .search-form input[type="submit"] {
    font-family: 'Font Awesome 5 Pro';
    position: relative;
    top: -38px;
    color: #b0b0b0;
    font-size: 16px;
    background: none;
    padding: 10px 0 10px 4px;
}
input[type=submit] {
    border: none;
    font-size: 1em;
    padding: 5px 0;
    color: #000;
    font-weight: 300;
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    cursor: pointer;
    transition: all 450ms ease-in-out;
    -o-transition: all 450ms ease-in-out;
    -moz-transition: all 450ms ease-in-out;
    -webkit-transition: all 450ms ease-in-out;
    -ms-transition: all 450ms ease-in-out;
    -webkit-appearance: none;
}

/*Footer*/
#footer {background-color:#3a3c41;color:#fff;font-size:16px;padding:30px 0 30px 0;}
      #footer h3.heading {color:#fff;font-size:18px;margin-bottom:30px;}
      #footer h3.heading.white::after {border-bottom:2px solid rgba(255,255,255, 0.5) !important;}
      #footer .locations ul li {margin-bottom:30px;}
      #footer .locations ul li>i {color:rgba(255,255,255, 0.10);font-size:1.5em;}
#footer .locations ul li .textwidget strong {display:inline-block;text-transform:uppercase;font-size:16px;padding-bottom:2px;border-bottom:1px solid #e5e5e5;margin-bottom:10px;}

#footer .locations ul li  .textwidget, #footer .locations ul li  .textwidget p {font-size:16px;}
#footer ul#locations {list-style:none;max-width:350px;}
#footer ul#locations li>a {text-decoration:underline;}

#footer ul#locations li {display:inline-block;width:48%;margin-right:4%;float:left;}
#footer ul#locations li:nth-of-type(even) {margin-right:0 !important;}
#footer .copyright {margin:10px  0 10px 0;}
#footer ul.social, #main #sidebar ul.social {list-style:none;margin:30px 0 30px 0;font-size: 20px;width: 180px;}
#footer ul.social li, #main #sidebar ul.social>li {display: inline-block;margin-right:10px;border-bottom:0;padding:0;}
#footer ul.social li:last-child, #main #sidebar ul.social li:last-child {margin-right:0 !important;}
#footer ul.social li>a {display: inline-block;font-size:1em;}
#footer a {color:#fff;text-decoration:none}
#footer .copyright p {padding:0;font-size:12px;}

@media screen and (max-width:768px) {
	#footer ul.social {margin: 30px auto 30px auto;}
	#footer .juris-digital {float:none;display:block;text-align: center;}
	#footer .juris-digital {margin:20px auto;float:none;}
	.one_half, .one_third, .two_third, .three_fourth, .one_fourth, .one_fifth, .two_fifth, .three_fifth, .four_fifth, .one_sixth, .five_sixth {float:none;margin:0 0 1em 0;width:100%}
}

@media screen and (min-width:769px) {
	#footer ul.social {display:inline-block;float:right;}
	#footer .juris-digital {float:right;clear:right;}
	#gform_3 ul.gform_fields li.gfield:nth-of-type(1), #gform_3 ul.gform_fields li.gfield:nth-of-type(2), #gform_3 ul.gform_fields li.gfield:nth-of-type(3) {display:inline-block;width:30.5%;margin-right:4%;float:left;clear:none !important;}
	#gform_3 ul.gform_fields li.gfield:nth-of-type(3) {margin-right:0 !important;}
	#main #sidebar {
    position: relative;
    top: -100px;
  }

  main aside#sidebar.blog {
      top: 0!important;
  }

#main .attorneys li {
    width: 22%;
    margin-right: 4%;
    float: left;
    margin-bottom: 50px;
}
}

@media screen and (max-width:768px) {
	.one_half, .one_third, .two_third, .three_fourth, .one_fourth, .one_fifth, .two_fifth, .three_fifth, .four_fifth, .one_sixth, .five_sixth {float:none;margin:0 0 1em 0;width:100%}
	#main .wpcf7-form .one_half {margin-bottom:0 !important;}
}

@media screen and (min-width:986px) {
	#footer .locations ul li:nth-of-type(3n+0) {margin-right:0 !important;}
	#footer .locations ul li:nth-of-type(4n+0) {clear:left;}
}

@media screen and (max-width:985px) {
	#main .download .one_half {display:block;margin-right:0;float:none;width:100%;}
}

/*** Blog Page Formatting ***/

#main .blogroll li {
  float: none!important;
}

ul.blogroll, div.blogroll article.post {
    display: flex!important;
    flex-wrap: wrap;
}

div.blogroll .meta.one_fifth {
    float: none!important;
    flex-basis: 15%;
}

div.blogroll .four_fifth.last {
    float: none!important;
    flex-basis: 80%;
}

@media (max-width: 1295px) {

  div.blogroll .meta.one_fifth {
      float: none!important;
      flex-basis: 19%;
  }

  div.blogroll .four_fifth.last {
      float: none!important;
      flex-basis: 70%;
  }

}

@media (max-width: 900px) {

  div.blogroll .meta.one_fifth {
      float: none!important;
      flex-basis: 20%;
  }

  div.blogroll .four_fifth.last {
      float: none!important;
      flex-basis: 90%;
  }

  #main #blog article .meta span.date>span {
      min-width: 75px;
  }

}

#cls-fix {
  height: 700px;
  display: flex;
    flex-direction: column;
}

.post-rating-wrapper {
  height: 90px;
}

.post-ratings img {
    width: 16px;
    height: 16px;
}

div.stats {
  height: 24px;
}

